## golang-golang.zx2c4-go118-netip 0.0~git20211111.a4a02ee

=== debian/changelog ===
golang-golang.zx2c4-go118-netip (0.0~git20211111.a4a02ee-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- John Goerzen <jgoerzen@complete.org>  Sun, 20 Feb 2022 18:46:58 -0600

golang-golang.zx2c4-go118-netip (0.0~git20211111.a4a02ee-3) unstable; urgency=medium

  * Source-only build for migration to testing.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 16 Feb 2022 08:19:18 -0600

golang-golang.zx2c4-go118-netip (0.0~git20211111.a4a02ee-2) unstable; urgency=medium

  * Add some more fields to debian/copyright.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 13:39:11 +0000

golang-golang.zx2c4-go118-netip (0.0~git20211111.a4a02ee-1) unstable; urgency=medium

  * Initial release (Closes: #1004020)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 19 Jan 2022 07:22:22 -0600
