=== debian/control ===
Source: golang-golang.zx2c4-go118-netip
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go (>= 2:1.17~0)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang.zx2c4-go118-netip
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang.zx2c4-go118-netip.git
Homepage: https://pkg.go.dev/golang.zx2c4.com/go118/netip
Rules-Requires-Root: no
XS-Go-Import-Path: golang.zx2c4.com/go118/netip

Package: golang-golang.zx2c4-go118-netip-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: netip from Go 1.18 for use in Go 1.17(library)
 This package provides newer netip features to older Go users.
